.m_2_cta-wrap .cta-box.cta-box-white {
background-color: #fff;
}
.m_2_cta-wrap .cta-box .button.button-blue {
background: #23366f;
background: linear-gradient(#23366f, #23366f);
}
.heading_kazai {
    font-size: 18px !important;
}

.button_kazai {
    padding: 10px !important;
}

.text_kazai{
    font-size: 20px !important;
}

@media only screen and (max-width: 767px) {
    .heading_kazai {
        font-size: 14px !important;
    }
    .text_kazai{
        font-size: 15px !important;
    }
}
